body {
  margin: 0;
}

header {
  background-color:pink;
  margin: 0;
}
a {
  color: black;
  text-decoration: none;
}

.content {
  width: 960px;
  height: 150px;
  margin: 0 auto;
  background-color: pink;
}

#logo {
  height: 120px;
  margin: 0 auto;
  padding: 15px 40px 15px 15px;
  float: left;
} 

.content H1 {
  color: black;
  margin: 0;
  padding-top: 35px;
  font-size: 75px;
}

main {
  clear: both;
  width: 100%;
  height: auto;
  margin: 0px auto;
  background-color: #f2f2f2 ;
}
#menu
{
   width:100%;
    text-align: center;
    background-color: #f2f2f2;
}

nav {
  text-align: center;
}

nav a {
  display: inline-block;
  font-size: 25px;
  width: 250px;
  height: 40px;
  padding-top: 10px;
  text-decoration: none;
  color: black;
  background-color:white;
  border: 1px solid black;
}

nav a:hover {
  background-color:lightgray;
  border: 1px solid black;
  border-radius: 5px;
  transition: 0.5s;
}

.list {
  
  margin: 0 auto;
  background-color: #ffffff;
  width: 65%;
}

.list H2, .table H2, .form H2{
  text-align: center;
  font-size: 45px;
  margin: 0 auto;
}

.list li {
  margin-top: 5px;
}

.list a {
  color: black;
  text-decoration: none;
}

.table{
 
  background-color:white;
  width: 65%;
  margin: 0 auto;
}

table {
  background-color: white;
  width: 100%;
  border: 1px solid black;
  border-spacing: 0;
  height: 500px;
  margin: 0 auto;
}

table .odd {
  background-color: pink;
}

table td, th {
  border: 1px solid black;
  text-align: center;
  font-size: 30px;
  font-weight: bold;
}

.form {
  background-color: #ffffff;
  width: 65%;
  margin: 0 auto;

  text-align: center;
}

form {
  font-size: 35px;
  margin: 0px auto;
}

form label {
  margin: 0px auto;
}

input {
  font-size: 25px;
  margin: 10px auto;
}

input[type="submit"] {
  width: 300px;
  height: 60px;
  font-size: 35px;
}

footer {
  margin: 0;
    width: 100%;
    background-color: #f2f2f2;
    text-align: center;
    height: 50px;
}

footer p {
  margin-top: 0;
  font-weight: bold;
}
